Subject: Re : Re: [EDUC]Présence dans la presse ...
From: [email-masked]
To: jp archambault <[email-masked]>
Cc: Jérôme <[email-masked]>, [email-masked]
Date: Sun, 9 Jun 2013 11:55:15 +0200 (CEST)
List-Id: <educ.april.org>

----- jp archambault <[email-masked]> a écrit :
> Bonsoir Jérôme,
> 
> Je précise.
> 
> 1)
> Les fabricants de livres et de cahiers n'interviennent pas 
> dans la réflexion sur l'utilisation pédagogique des manuels scolaire 
> ou sur la pédagogie de la lecture.

Ce propos mérite complètement d'être pondéré.

Les éditeurs interviennent directement ou indirectement dans les
programmes scolaires.

Souvenons-nous l'époque où nous avions deux ministres de l'Education :
Luc Ferry qui avant d'être nommé ministre avait exercé la fonction de
président du Conseil national des programmes au ministère de 
l'Éducation nationale et Xavier Darcos auquel Claude allègre avait 
confié la direction de la "Mission livre" qui préconisa de rendre
le prêt des livres payant. Parallèlement à ses fonctions au sein
du ministère de l'Education, Il exerça dans le "privé" la Direction 
et corédaction de manuels scolaires, notamment chez Hachette.

Le lobbie des éditeurs qui avait obtenu, après une campagne 
calomnieuse sur un prétendu photocopillage et l'instauration d'une 
redevance sur les photocopies - seul élément obligatoire qui
doit apparaître dans les "projets" et budgets de chaque établissement
scolaire votés en CA !!!! - intervint directement dans les débats
qui précédèrent la loi DADVSI, entrant directement en conflit avec
la Conférence des présidents d'universités, réclamant même une redevance
sur la publication sur Internet...

Ce que l'on appella avant "convergence numérique" puis désormais
tout simplement "numérique" est avant tout une convergence entre 
des groupes d'intérêts préalablement disjoints - fabricants de
matériels informatiques, éditeurs de logiciels privateurs, lobbies
du divertissement et du commerce cultuel électronique - dont
l'acte de naissance fut symbolisé dans le fameux TCPA, Palladium
qui déboucha sur l'instauration, via l'OMPI en 1996 : des DRMs.

Dans ce dispositif, le modèle économique des éditeurs et notamment
de l'édition scolaire, c'est celui de la Mission livre de Claude
Allègre et Xavier Darcos : rendre le prêt des livres payant, louer
des contenus ; d'où les politiques mises en oeuvre de Claude Allègre
à Peyon - ayant toutes jusqu'à présent débouchées sur des échecs - 
de passer du livre papier au livre dit numérique.

Et l'on peut s'attendre dans de nombreuses collectivités territoriales
à l'abandon de dotations en ordinateurs portables par des tablettes,
Ipad, Androïd ou autres, dotées de technologies encore plus fermées
que les ordinateurs portables.

Quant à dire que les manuels scolaires n'interfèrent pas sur 
la réflexion, les pédagogies de lecture, l'utilisation pédagogique
est une contre-vérité, tant sur le plan des contenus, que de 
la mise en forme (cf. la théorie de l'intertextualité de Julia
Kristeva qui préfigura le déploiement des hypertextes).

Même dans les disciplines dites scientifiques la science n'est pas
neutre. Et ce sans occulter le fait d'une part que des disciplines
scientifiques comme la biologie ont contribué à l'ossature de 
théories totalitaires comme le nazisme au XXème siècle, et d'autre
part  l'idéologie scientiste qui marqua au XIXème et XXème siècles
un certain nombre de représentations sociétales. Et que dire 
des sciences dites humaines ? Des livres d'histoire par exemple ?

> Les fabricants de calculettes n'interviennent pas dans la définition 
> des contenus mathématiques enseignés ni dans les méthodes pédagogiques.

Jean-Pierre tu devrais aussi prendre en compte les auteurs du XXème
siècle qui ont tenté de repenser l'épistémologie des sciences, comme
Karl Popper et où ce que l'on a appelé les ethnométhodologues qui
ont dénoncé certaines dérives totalitaires de la science, notamment à
travers la critique du raisonnement par induction (que tente actuellement
d'imposer l'Académie des sciences et des technologies dans tout 
le secondaire sous le vocable de démarche d'investigation).
Pardonne-moi, mais tu viens avec l'exemple des calculettes de
commettre une induction, que l'on appelle par ailleurs "généralisation
hâtive" en s'appuyant sur quelques exemples qui entrent dans ta
grille de lecture, sans prendre en considération le reste.

Dans la période qui précéda le plan IPT furent introduites dès le collège 
des calculettes programmables qui permettaient une pédagogie fondée
sur l'algorithmie, puis sur la traduction de ces algorithmes en
langage programmable (en Basic) sur les calculatrices.
Pour autant, les fabricants ont tenté d'imposer des technologies
non libres :

Cf. à propos du Basic : "Il est implémenté sous une forme propriétaire 
qui combine parfois les avantages de la programmation par mot clés affectés 
à une touche (keystroke programming) dans les calculatrices programmables 
Casio et Texas Instrument (sous le nom de TI-Basic)"
http://fr.wikipedia.org/wiki/Calculatrice_programmable

ou encore :

"Sur les calculatrices haut de gamme, la programmation exploite des interfaces 
de développement disponibles pour Windows et Mac OS X permettant d'émuler 
les calculatrices et de télécharger ensuite les programmes mis au point 
sur la calculatrice.".

Aussi, si les principes techniques de ces calculatrices sont basées sur
une architecture identique aux ordinateurs qui pourraient faire éventuellement
objet d'un cours en technologie (viré des programmmes), on ne peut pas
considérer que les fabricants n'interviennent pas dans la pédagogie.

> Idem pour l'EDF concernant les programmes de sciences physiques.

EDF est en train de généraliser partout les fameux compteurs Linky
qui permettent via le CPL outdoor de fusionner d'une certaine manière
les fonctions de fournisseur d'énergie et de fournisseur d'accès
internet.
Et jusqu'à preuve du contraire et compte du zapping de la surcharge
pondérale des programmes de physique je ne vois hormis, éventuellement
en cours de technologie en collège si au minimum un cours sur la
typologie des réseaux était autorisée par les programmes, pas où
sont enseignés les modes de transport - même sur le seul plan
physique et sans entrer dans l'informatique de réseaux - de 
l'information.

> (ce n'est pas le cas des industriels qui sont présents dans les 
> commissions des formations professionnalisantes comme les BTS mais 
> la situation est différente car on n'est pas dans le domaine de la 
formation initiale générale).

Et quand le Médef interdit de privilégier les logiciels libres
dans la prétendue école numérique, ou quand les editeurs alliés
à la prétendue industrie culturelle du divertissement imposent
d'enseigner la propriété intellectuelle, ils interviennent de
plein pied dans la formation initiale générale.
Idem pour le rapport de l'Académie des sciences auquel tu as
collaboré qui ne se réfère exclusivement qu'à l'EIST (soutenu
par le Médef).
 
> Or Microsoft et d'autres interviennent dans les débats sur l'informatique 
> pédagogique. Au nom de quelle légitimité ? Microsoft nous dit qui sont 
> les enseignants "innovants" (voir les excellents articles du Framablog) ! 
> Au nom de quoi ? Là est le problème.

Ce n'est qu'un aspect du problème. Cela fait des décennies qu'on 
entend rabâcher les mêmes discours. Avant c'était les partisans
de l'hyperlearning qui n'hésitaient pas à critiquer le système
scolaire jugé aussi productif à leurs yeux qu'un kholkhoze et 
les mêmes aujourd'hui essayent de refourguer de la 4G aux écoles
aux Etats-Unis (sans lesquelles les tablettes ne pourront pas
fonctionner) avec le même argument.
http://www.goingwimax.com/4g-for-education-13775/

L'enjeu, ce n'est pas simplement Microsoft qui pratique
de l'optimisation fiscale dans les universités via la loi
LRU et des PPP, c'est la mainmise totale depuis des décennies
de l'Education nationale, par les partisans du néo-libéralisme
généré par les néo-conservateurs américains.

C'est l'OCDE qui impose partout une démarche basée sur 
des compétences dont le modèle pédagogique est totalement
en adéquation avec l'usage des prétendus outils, avec 
les intérêts convergents des lobbies de la prétendue 
propriété intellectuelle et ce depuis l'AGCS et visent à
la "marchandisation" de toutes les ressources cognitives,
de tous les savoirs.
> 
> Conséquence, pour vendre matériels et logiciels, ils promettent 
> le bonheur pédagogique. 

Ce n'est qu'un aspect du problème/

> 
> 2)
> Le numérique et l'informatique qui le sous-tend ne sont pas que des outils.

Ceci est totalement faux !!!!

Primo, en quelques années on est passé de l'adjectif
"numérique" au substantif "numérique" sans que jamais 
la réalité sémantique du vocable ne soit énoncée.

On nage en pleine métaphore, notamment lorsqu'à propos d'un
dispositif des plus complexes on passe allégrément de l'outil
en tant que machine simple, à la machine-outil tels qu'il étaient définis
au XIXème et XXème siècles à "l'outil" en tant qu'artefact.

L'amalgame des représentations, des concepts dont la puissance
d'évocation va au-delà de leur puissance de signifé permet 
une bouillie mentale à l'instar du novlangue qui interdit de
désigner ce dont on parle.

Qu'entend on exactement par numérique ?

Un processus technique de conversion analogique/digital
ou des médias ?

Quant à définir cette notion floue d'outil, c'est tout
le contraire des outils qui étaient déterminés pour leurs
fonctions techniques à remplir. Ainsi il n'y a pas une scie,
mais des dizaines de scies ; il n'y a pas un marteau mais
des dizaines de marteaux dédiés à des environnements techniques
spécifiques.

Une machine n'est pas au soi un outil, ou alors c'est un
outil composé et à plus forte raison un ordinateur qui relève
tout à la fois de la mécanique, de la physique, des mathématiques,
mais également dans sa partie logicielle tout aussi bien
des sciences du langage que de l'histoire de l'écriture.

> Ce sont aussi des éléments de la culture générale scientifique au 21è siècle. 
> Et là aussi il y a un problème. Voir par exemple le rapport de l'Académie 
> des sciences : " L'enseignement de l'informatique en France: il est urgent 
> de ne plus attendre".

Justement ce qui pêche dans ce rapport, c'est sa faisabilité.
Il ne suffit pas simplement de se draper dans la neutralité
et la virginité de la science, dans une vision qui date du XIXème
siècle, sans se poser la question du "comment", du "comment faire 
pour" qui est pourtant la question essentielle de l'algorithmie
que l'on prétendrait par ailleurs enseigner.

L'école, celle de Condorcet fondatrice des principes de l'école
de la République, dans la prétendue société numérique doit
faire face à une double problématique : celle des bases, de la
culture commune nécessaires à la formation de chaque citoyen
émancipé ; et celle des technologies de la révolution informatique
(qui n'est pas la troisième révolution industrielle en ce
qu'elle induit un autre paradigme) qui a créé les conditions
de flux d'informations exponentielles.

L'école du manuel scolaire, du lycée napoléonien organisé
en dsiciplines sur la métonymie des salles de classes et
des classes d'âges, sur des corpus relativement restreints
et arborescents relativement maîtrisables, n'est plus en mesure de 
faire face aux flux de données, aux savoirs multidimensionnels
où, une fois l'hypothèse de la réalisation de la distinction
entre le vrai et le faux, et de l'élimination des informations 
parasites, le même objet peut être décrit sous différents
angles, dans de multiples indexicalités. 

Il n'est pas possible de militer uniquement pour une discipline
informatique sans dans un même mouvement se préoccuper 
du modèle pédagogique, par exemple, induit par les tablettes
DRMisées, aux technologies fermées, à la racontabilité
unique sur des licences propriétaires.

Il s'agit là uniquement de la reproduction de l'ancien modèle,
avec moins de libertés, et un contrôle idéologique sur
les contenus.

Répondre aux enjeux de la société dite numérique c'est d'une
part reconstruire des programmes fondateurs d'une école 
commune sur des bases communes, mais également prendre en
considération qu'il ne sera plus possible de réfléchir 
uniquement dans les seuls termes des programmes nationaux
à l'heure où le moindre savoir est devenu encyclopédique et
en perpétuelle mutation.

Librement,
Charlie
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ